Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 181671 - fix CSS to move projects under explanatory text
fix CSS to move projects under explanatory text
Status: CLOSED CURRENTRELEASE
Product: Fedora Infrastructure
Classification: Retired
Component: website (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
Elliot Lee
http://fedora.redhat.com/About/Projects/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-15 14:53 EST by Karsten Wade
Modified: 2007-04-18 13:37 EDT (History)
1 user (show)

See Also:
Fixed In Version: 20060930
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-01 00:47:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Wade 2006-02-15 14:53:47 EST
http://fedora.redhat.com/About/Projects/

It is not obvious where the projects are on the page.  They are in the
right-side navigation, for some vestigal reason.

Can you just move them in a pretty fashion underneath the paragraph of
explanatory text?  The text lends itself to having a list follow it, and the
list is in the wrong location.

Thanks.
Comment 1 Patrick Barnes 2006-10-01 00:47:15 EDT
I've duplicated the list in the main content area and the changes are already 
live.

I'm closing this bug as CURRENTRELEASE.  Thanks for your suggestion.

Note You need to log in before you can comment on or make changes to this bug.